Description

With Supplement 100 (Color Softcopy Presentation State Storage SOP Classes, Final Text in 2005), the DICOM attribute Graphic
Layer Recommended Display RGB Value (0070,0067) has been retired and replaced by Graphic Layer Recommended-Display

CIELab Value-40070,0401).

This change should also be reflected in DCMTK's GSPS implementation.

History

#1 - 2021-11-12 11:52 - Michael Onken

- Target version deleted (3.6.7)

#2 - 2022-04-01 16:01 - Marco Eichelberg

- Status changed from New to Closed

- Assignee set to Marco Eichelberg

- % Done changed from 0 to 100

- Estimated time set to 0:00 h

Graphic Layer Recommended Display RGB Value (0070,0067) has never been used in DCMTK. Nothing to do.

#3 - 2022-04-01 16:22 - Marco Eichelberg

- Status changed from Closed to Reopened

- % Done changed from 100 to 0

#4 - 2022-05-10 17:30 - Marco Eichelberg

- % Done changed from 0 to 90

#5 - 2022-05-12 14:37 - Marco Eichelberg

- Status changed from Reopened to Closed

- % Done changed from 90 to 100

Closed by commit #e61125061.

2025-09-06

1/1



http://www.tcpdf.org

